perl-Pod-MinimumVersion-50.0.0-4-omv2015.0.noarch.rpm


Advertisement

Description

perl-Pod-MinimumVersion - Report object from Pod::MinimumVersion

Distribution: OpenMandriva Lx 3.0
Repository: OpenMandriva Contrib i586
Package name: perl-Pod-MinimumVersion
Package version: 50.0.0
Package release: 4-omv2015.0
Package architecture: noarch
Package type: rpm
Installed size: 35.25 KB
Download size: 17.60 KB
Official Mirror: abf-downloads.openmandriva.org
'Pod::MinimumVersion' parses the POD in a Perl script, module, or document, and reports what version of Perl is required to process the directives in it with 'pod2man' etc.

Alternatives

Provides

  • perl(Pod::MinimumVersion) == 50.0.0
  • perl(Pod::MinimumVersion::Parser) == 50.0.0
  • perl(Pod::MinimumVersion::Report) == 50.0.0
  • perl-Pod-MinimumVersion == 50.0.0-4:2015.0

    Install Howto

    1. Enable OpenMandriva Contrib repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install perl-Pod-MinimumVersion rpm package:
      # urpmi perl-Pod-MinimumVersion

    Files

    • /usr/bin/pod-minimumversion
    • /usr/lib/perl5/vendor_perl/5.20.1/Pod/MinimumVersion.pm
    • /usr/lib/perl5/vendor_perl/5.20.1/Pod/MinimumVersion/Parser.pm
    • /usr/lib/perl5/vendor_perl/5.20.1/Pod/MinimumVersion/Report.pm
    • /usr/share/doc/perl-Pod-MinimumVersion/Changes
    • /usr/share/doc/perl-Pod-MinimumVersion/META.yml
    • /usr/share/man/man1/pod-minimumversion.1.xz
    • /usr/share/man/man3/Pod::MinimumVersion.3pm.xz
    • /usr/share/man/man3/Pod::MinimumVersion::Parser.3pm.xz
    • /usr/share/man/man3/Pod::MinimumVersion::Report.3pm.xz
    Advertisement
    Advertisement